# Interface RouteResponse


## Index

### Properties
* [meta](_route_.routeresponse.md#meta)
* [result](_route_.routeresponse.md#result)

## Properties

### meta: \{message: string, status_code: number, version: number\}

* Defined in Route.ts:108


### result: \{features: any[], properties: \{goal: any[], start: any[]\}, type: string\}

* Defined in Route.ts:113



Generated using [TypeDoc](http://typedoc.io)
